.none {
    border: 1px solid white;
    width: 80%;
    display: none;
    margin-bottom: 2rem;
}

table {
    border-collapse: separate;
}

th, td {
    border: 1px solid white;
    padding: .5rem;
}

.subject {
    width: 30%;
}

li.d-flex .icon-checkmark {
    font-size: 1.3rem;
    color: var(--color-red);
}

::-webkit-scrollbar-thumb {
    background: white;
}

::-webkit-scrollbar {
    height: 5px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.scroll {
    overflow-x: auto;
}
.footer-table{
    color: white;
    text-align: center;
    display: none;
}
/* .footer-table {
    display: none;
} */
/* .home-card-section-2-hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
} */

/* .table-visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 3s linear;
} */

.pointer {
    cursor: pointer;
    text-decoration: underline;
}

.pointer:hover {
    text-decoration: none;
}

.distance {
    width: 85%;
    margin-right: 7.5%;
}
.distance-en{
    width: 85%;
    margin-left: 7.5%;
}

@media(max-width:768px) {
    .none {
        display: block;
    }
    .distance{
        width: 100%;
        margin-right: 0;
    }
    .distance-en{
        width: 100%;
        margin-left: 0;
    }
}